<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a304c0a991ff26191d183a6af106051a">
  <dict>
    <!--2020-03-28 10:45:05.000-->
    <int key="num_match">8</int>
    <!--2020-03-28 10:45:05.000-->
    <string key="voicemail_carrier">Orange</string>
    <!--2020-03-28 10:45:05.000-->
    <string key="voicemail_number">888</string>
    <!--2020-03-28 10:45:05.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
